[
  {
    "op": "addmerge",
    "path": "/7/ingredients/B/skipVariants",
    "value": [
		"summonedobject-pickaxe1-unstable", "summonedobject-pickaxe2-unstable",
	],
    "file": "somedisassemblyrequired:recipes/grid/deconstruct/tool/sdr-tool-recycle-metal.json",
    "side": "Server"
  },
  {
    "op": "addmerge",
    "path": "/9/ingredients/B/skipVariants",
    "value": [
		"summonedobject-saw1-unstable", "summonedobject-saw2-unstable",
	],
    "file": "somedisassemblyrequired:recipes/grid/deconstruct/tool/sdr-tool-recycle-metal.json",
    "side": "Server"
  }
]